version: 1.14.8
files:
  - url: Tekapo Slakt Etikettapp Setup 1.14.8.exe
    sha512: ap7A8GHyAyoQNkn3BNtQEymIPFAo51Gmwm48lEZRCGUC6kI4kzSabWnSRiIq8H61bhp49F9UHiQvwwbfAvTuIg==
    size: 90390746
path: Tekapo Slakt Etikettapp Setup 1.14.8.exe
sha512: ap7A8GHyAyoQNkn3BNtQEymIPFAo51Gmwm48lEZRCGUC6kI4kzSabWnSRiIq8H61bhp49F9UHiQvwwbfAvTuIg==
releaseDate: '2026-03-20T16:58:49.587Z'
